#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Feb 13 19:59:14 CET 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=16
shaderPack=ComplementaryReimagined_r5.6.1.zip
enableShaders=true
